
2022-CMEB-Step-N-Count - Bug #16944

Background Implementation of steps, EE and status detection

15/12/2022 12:02 - Mariana Calado

Status: Closed Start date: 15/12/2022

Priority: Normal Due date: 15/12/2022

Assignee: João Samuel Mendo Pousão Gatta % Done: 100%

Category:  Estimated time: 12.00 hours

Target version:  Spent time: 12.00 hours

Description

History

#1 - 16/12/2022 16:45 - Mariana Calado

- Sprint changed from Database for display of the history  to Background implementation

#2 - 31/12/2022 03:18 - Mariana Calado

- % Done changed from 10 to 100

#3 - 31/12/2022 03:19 - Mariana Calado

- Status changed from New to Closed

- Estimated time changed from 3.00 h to 12.00 h
